### Constant

# Pango SCALE

since: 1.0

#### Declaration

    #define PANGO_SCALE 1024

#### Description

The scale between dimensions used for Pango distances and device units.

The definition of device units is dependent on the output device; it will typically be pixels for a screen, and points for a printer. `PANGO_SCALE` is currently 1024, but this may be changed in the future.

When setting font sizes, device units are always considered to be points (as in “12 point font”), rather than pixels.

Available since: 1.0